@charset "utf-8";
/* CSS Document */

/* COLORES
negro oscuro:#232323 
gris oscuro: #343b41 
blanco sucio: #fafafa
color1 (naranja):#dfaf1f;

FUENTES:
font-family: 'Montserrat', sans-serif; 
font-family: 'PT Sans Narrow', sans-serif;
font-family: 'Open Sans Condensed', sans-serif;
*/


/*
body{width:100%;height:100%;background-color:#FFF; margin:0 auto;padding:0 auto;overflow-x: hidden;-webkit-box-shadow: 0px 1px 6px 8px rgba(212,210,212,0.64);
-moz-box-shadow: 0px 1px 6px 8px rgba(212,210,212,0.64);
box-shadow: 0px 1px 6px 8px rgba(212,210,212,0.64);width:100%;max-width: 90.063em; overflow: hidden;  }
html{width:100%;height:100%;background-color:#f2f2f2; margin:0 auto;padding:0 auto;overflow-x: hidden;}
*/
html{background-color:#f2f2f2;margin:0 auto; padding:0 auto;width:100%;height:100%; }
body{background-color:#FFF;margin:0 auto; padding:0 auto;height:auto;width:100%; max-width: 120em;-webkit-box-shadow: 0px 1px 6px 8px rgba(212,210,212,0.64);-moz-box-shadow: 0px 1px 6px 8px rgba(212,210,212,0.64);
box-shadow: 0px 1px 6px 8px rgba(212,210,212,0.64);}


header{}

.row {width:100%;max-width:120em;}
#main{padding:0 auto; margin:0 auto;height:100%;max-width:120em;min-height:100%;max-height:100%;}
.main{padding:0 auto; margin:0 auto;height:100%;max-width:120em;min-height:100%;max-height:100%;}
.contenido{padding-top:0px;}
.contenido-izq{}
.contenido-izq .menu-izq{}
.contenido-izq .banners-izq{}
.contenido-izq .promociones-izq{margin-top:5px;}
.contenido-dcha{padding-bottom:100px}
.condiciones{}
.condiciones h2{color:#333;text-align:center}
.condiciones p{color:#333 !important;text-align:center}


/* Efectos */
.img-fadein{	/* efecto aparición imagen */-webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */-moz-animation: fadein 2s; /* Firefox < 16 */ -ms-animation: fadein 2s; /* Internet Explorer */ -o-animation: fadein 2s; /* Opera < 12.1 */ animation: fadein 2s;}
@keyframes fadein { from { opacity: 0; } to { opacity: 1; } } /* Firefox < 16 */ 
@-moz-keyframes fadein { from { opacity: 0; } to { opacity: 1; } } /* Safari, Chrome and Opera > 12.1 */ 
@-webkit-keyframes fadein { from { opacity: 0; } to { opacity: 1; } } /* Internet Explorer */ 
@-ms-keyframes fadein { from { opacity: 0; } to { opacity: 1; } } /* Opera < 12.1 */ 
@-o-keyframes fadein { from { opacity: 0; } to { opacity: 1; } }

.sombra{-webkit-box-shadow: 10px 10px 28px -7px rgba(204,204,204,1);-moz-box-shadow: 10px 10px 28px -7px rgba(204,204,204,1);box-shadow: 10px 10px 28px -7px rgba(204,204,204,1);}

h1{font-family: 'Roboto Condensed', sans-serif;line-height:1em;font-size:3.5em;font-weight:bolder;}
h1 span{color:#006633;}
h2{font-family: 'Roboto Condensed', sans-serif;line-height:1em;font-size:2em;font-weight:bolder;}
h2 span{color:#006633;}
h5{color:#AAA;font-family: 'Montserrat', sans-serif;}
h3{font-family: 'Roboto Condensed', sans-serif;color:#006633;}

p{font-family: 'Montserrat', sans-serif;line-height:1.8em;font-size:1em;text-align:justify}
p strong{font-weight:400;}
p a{color:#006633}
a{color:#006633}
p a:hover{color:#CCC}
#main ul {/*list-style: none;*/}
#main ul li{font-family: 'Montserrat', sans-serif;line-height:1.8em;font-size:1em !important}
#main table th{font-size:1.1em;font-family: 'Montserrat', sans-serif;background-color:#262626;color:#FFF;text-align:center}
#main table td{font-size:1.1em;font-family: 'Montserrat', sans-serif;background-color:#f2f2f2;text-align:center;font-size:1em !important}


/*************
HOME
*************/

.barra-superior{background-color:#006633}
.barra-superior p{color:#FFF;font-weight:600;padding-top:5px;margin-bottom:5px;text-align:center;}

/* Menu Área Privada */
.top-bar-menu-sup {background: #333;} 
.top-bar-menu-sup.expanded .title-area { }  
.top-bar-section-menu-sup ul li { }
.top-bar-section-menu-sup ul li > a {color:#FFF; font-family: 'Roboto Condensed', sans-serif; background:transparent !important;font-size:1em;font-weight:400}  
.top-bar-section-menu-sup ul li > a i{font-size:1.3em;color:#f40c04;}  
.top-bar-section-menu-sup ul li > a:hover {background-color:#666 !important;}   
.top-bar-section-menu-sup ul li > a:hover i{color:#FFF !important;}   
.top-bar-section-menu-sup ul li.active > a {background: #666 !important;color: #FFF !important;}

.top-bar-section-menu-sup ul li.redes > a {padding-left:10px !important;padding-right:10px !important}  
.top-bar-section-menu-sup ul li.redes > a i{color:#f2f2f2;margin-top:20px;font-size:1.5em;}

.top-bar-section-menu-sup ul li.active > a i{color:#FFF !important;}
.top-bar-section-menu-sup ul li.active > a:hover {background-color: #666 !important;color: #FFF !important;}
.top-bar-section-menu-sup li a:not(.button) { }
.top-bar-section-menu-sup ul li.has-form {background:transparent !important;}
.top-bar-section-menu-sup ul li.has-form .button{background-color: #a4c038;font-family: 'Roboto Condensed', sans-serif;font-size:0.7em;}
.top-bar-section-menu-sup ul li.has-form .button:hover{background-color: #FFF;color:#4c5832}
.top-bar-section-menu-sup ul li.has-form input[type="text"]{font-family: 'Roboto Condensed', sans-serif;font-size:0.7em;color:#666}


/* Menu */
.top-bar-menu {background:transparent;height:auto;} 
.top-bar-menu.expanded .title-area {background: #FFF;height:auto; }  
.top-bar-menu .logo-epdm{margin-top:0px;margin-left:15px;padding:10px 10px 10px 10px;width:230px}
.top-bar-menu .logo-carlisle{width:300px;margin-left:20px;padding:15px 10px 10px 10px}
.top-bar-section-menu ul li { background:transparent !important;height:auto; }
.top-bar-section-menu ul li > a {color:#333 !important; font-family: 'Roboto Condensed', sans-serif;  font-size:1.2em;background:transparent !important;padding-top:1.5em !important;padding-bottom:1.5em !important;}  
.top-bar-section-menu ul li > a:hover {/*background-color:#006633 !important;*/text-decoration: underline #006633; text-decoration-thickness: 5px;text-underline-offset: 8px;/* Subrayado rojo */}   

.top-bar-section-menu ul li.active > a {/*background: #006633 !important;color: #fafafa !important;*/text-decoration: underline #006633; text-decoration-thickness: 5px;text-underline-offset: 8px;}
.top-bar-section-menu ul li.active > a:hover {/*background-color: #006633 !important;color: #fafafa !important;*/text-decoration: underline #006633; text-decoration-thickness: 5px;text-underline-offset: 8px;}



/* Movil */
.top-bar-movil {background: #FFF;} 
.top-bar-movil.expanded .title-area {background: #FFF;}  
.top-bar-movil .toggle-topbar.menu-icon a {color: #4c5832;}
.top-bar-movil .toggle-topbar.menu-icon a span::after {box-shadow: 0 0 0 1px #4c5832, 0 7px 0 1px #4c5832, 0 14px 0 1px #4c5832;}
.top-bar-movil .toggle-topbar.menu-icon a span:hover:after {box-shadow: 0 0 0 1px "", 0 7px 0 1px "", 0 14px 0 1px ""; }
.top-bar-section-movil ul li {}
.top-bar-section-movil ul li > a {color: #FFF !important;background-color: #4c5832 !important;font-family: 'Roboto', sans-serif;}  
.top-bar-section-movil ul li > a:hover {}   
.top-bar-section-movil ul li.active > a {}
.top-bar-section-movil ul li.active > a:hover {}	  

.top-bar-movil .toggle-topbar {background-color:#006633} 
.top-bar-movil .toggle-topbar a { color: #FFF  !important;font-family: 'Roboto Condensed', sans-serif;font-size:1.3em;}
.top-bar-movil .toggle-topbar a:hover { color: #F2F2F2  !important;font-family: 'Roboto Condensed', sans-serif;}

@media only screen { } /* Small screens: Define mobile styles */
@media only screen and (max-width: 40em) { 

	.top-bar-movil .title-area li.name {} 
	.top-bar-movil .expanded .title-area {background:#006633 !important;padding-top:0px;padding-bottom:0px;}  

	.top-bar-movil {background:#006633 !important}  	
	.top-bar-section-movil {background:#006633 !important}	
	.top-bar-movil .title-area {background:#006633 !important}  
		
	.top-bar-movil .toggle-topbar.menu-icon a {color:#FFF;} /* color de la palabra MENU */
	.top-bar-movil .toggle-topbar.menu-icon a span::after {box-shadow: 0 0 0 1px #FFF, 0 7px 0 1px #FFF, 0 14px 0 1px #FFF;} /* color de la hamburguesa */
	.top-bar-movil .expanded .toggle-topbar a span::after {box-shadow: 0 0 0 1px #89c13f, 0 7px 0 1px #89c13f, 0 14px 0 1px #89c13f; } /* color de la hamburguesa presionado*/
	
	.top-bar-section-movil  ul{}    
	.top-bar-section-movil  ul li > a {background:#006633 !important;font-size:1em;font-weight:700;padding-top:10px !important;padding-bottom:10px !important}    
	.top-bar-section-movil  ul li ul li > a {background:#006633  !important;font-size:1em;padding-top:5px !important;padding-bottom:5px !important}    
	.top-bar-section-movil  ul li ul{height:auto!important;padding-bottom:30px;maring-top:-30px;min-height:300px;background:#006633 !important;}    
	
} /* Small screens: max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (min-width: 40.063em) { } /* Medium screens: min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {} /* Medium screens: min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 64.063em) { } /* Large screens: min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* Large screens: min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 90.063em) { } /* XLarge screens: min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 120.063em) { } /* XXLarge screens: min-width 1921px, xxlarge screens */





/* SLIDER */
.orbit-container .orbit-slides-container > * .orbit-caption {bottom: 0;position: absolute;background-color: rgba(242,242,242, 0.8);color: #333;font-family: 'Roboto Condensed', sans-serif !important;font-weight:700;font-size: 2.5em;    padding: 1em 1em 1em 1em;max-width: 50%;width:auto;left:0; margin-left:0%;height:auto;line-height:1.2em}		
.orbit-caption .button {background: transparent; border: 2px solid #FFF; border-color: rgba(255, 255, 255,1);transition: background-color 0.3s ease-in; padding:5px 10px 5px 10px;margin-top:10px;font-family: 'Roboto Condensed', sans-serif !important;font-weight:bold;letter-spacing:0.1em;font-size:0.6em;}  
.orbit-caption .button:hover, .orbit-caption .button:focus {background-color: #FFF !important;	background-color: rgba(255, 255, 255,1) !important;	transition: background-color 0.3s ease-in;font-family: 'Roboto Condensed', sans-serif !important;font-weight:bold;letter-spacing:0.1em;font-size:0.6em;color: #e79200; }
.orbit-caption span{font-family: 'Montserrat', sans-serif;font-size:0.8em;font-weight:600 !important;color:#006633;line-height:1em}

/* Flechas siguiente-anterior */
.orbit-container .orbit-prev,
.orbit-container .orbit-next {color: #FFF;border:1px solid #FFF}
.orbit-container .orbit-prev:hover,
.orbit-container .orbit-next:hover { background-color: rgba(0, 0, 0, 0.3); }
.orbit-container .orbit-prev > span,
.orbit-container .orbit-next > span {}
.orbit-container .orbit-prev > span {border-right-style: solid;border-color: transparent;border-right-color: #FFF; }
.orbit-container .orbit-prev:hover > span {border-right-color: #FFF; }
.orbit-container .orbit-next {right: 0; }
.orbit-container .orbit-next > span {border-color: transparent;border-left-style: solid;border-left-color: #FFF;}
.orbit-container .orbit-next:hover > span {border-left-color: #FFF; }

/* HOME */

	/* Compartir en redes sociales */
#share-buttons{padding-top:10px;}
#share-buttons img {width: 30px;padding: 2px;border: 0;box-shadow: 0;display: inline;}
.red-social-sharebutton{}
.red-social-sharebutton:hover{opacity:0.7;}
.carrito-home img:hover{opacity:0.5;}

	/* MENU PRODUCTOS */

.menu-productos{background-color:#333;padding-left:0px;margin-left:0px;margin-top:-10px}
.menu-productos h2{color:#F2F2F2;font-family: 'Roboto Condensed', sans-serif;font-weight:600;letter-spacing:0.05em;line-height:1.5em;padding-left:30px;margin-top:20px}
.menu-productos .side-nav{} 
.menu-productos .side-nav ul{}
.menu-productos .side-nav li{border-bottom: 1px solid #dcdbdb;padding-top:5px;padding-bottom:5px;color:#FFF;}
.menu-productos .side-nav li.active{background-color:#f2f2f2;color:#333}
.menu-productos .side-nav li.active >a{color:#333 !important}

.menu-productos .side-nav li>a {color:#FFF !important;font-size: 1.2em;font-family: 'Roboto Condensed', sans-serif;margin-top:-7px !important;padding-left:30px;}
.menu-productos .side-nav li>a:hover {background:transparent !important; color:#CCC !important;}   

.submenu-productos{}
.submenu-productos .side-nav{margin-top:-20px;margin-bottom:0px;padding-bottom:0px} 
.submenu-productos .side-nav ul{}
.submenu-productos .side-nav li{border-bottom: 0px;padding-top:0px;padding-bottom:0px}
.submenu-productos .side-nav li:first-child a{padding-top:10px;}
.submenu-productos .side-nav li:last-child a{padding-bottom:10px;}
.submenu-productos .side-nav li>a {color:#333 !important;font-size: 1.2em;font-family: 'Roboto Condensed', sans-serif;margin-top:-7px !important;padding-bottom:0px;padding-top:0px;}
.submenu-productos .side-nav li a {padding-left:30px !important;}
.submenu-productos .side-nav li a span{color:#006633}
.submenu-productos .side-nav li>a:hover {background-color:transparent !important;color:#CCC !important;}   


@media only screen { } /* Define mobile styles */
@media only screen and (max-width: 40em) { 
.top-bar-section-menu ul li > a {padding-top:0.3em !important;padding-bottom:0.3em !important;} 
.menu-productos .side-nav li>a {font-size: 1rem;margin-top:-7px !important;color:#FFF}
.submenu-productos .side-nav li a {}

h1{font-size: 1.2rem;}
.titulo::first-letter{font-size: 1.5rem;}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */

.condiciones-home{padding-top:50px;padding-bottom:50px}
.condiciones-home p{font-family: 'Montserrat', sans-serif;color:#333 !important;}
.condiciones-home p a{color:#333 !important;}


/* BANNERS INSFORMATIVOS */
.banners-izq{font-family: 'Montserrat', sans-serif !important;font-weight:400 !important}
.banners-izq .banner-gris{margin-top:10px;background-color:#333;border-radius:5px;padding-top:20px;padding-bottom:15px}
.banners-izq .banner-gris h3{color:#fff}
.banners-izq .banner-gris p{color:#fff}
.banners-izq .banner-gris p strong{color:#fff;font-weight:600 !important}
.banners-izq .banner-gris a{color:#FFF}
.banners-izq .banner-gris a:hover{opacity:0.8}

.banners-izq .banner-granate{margin-top:10px;background-color:#006633;border-radius:5px;padding-top:20px;padding-bottom:15px}
.banners-izq .banner-granate h3{color:#fff}
.banners-izq .banner-granate p{color:#fff}
.banners-izq .banner-granate p strong{color:#fff;font-weight:600 !important}
.banners-izq .banner-granate a{color:#FFF}
.banners-izq .banner-granate a:hover{opacity:0.8}


/* PRODUCTOS */

	/* FAMILIAS DE PRODUCTOS EN HOME */	
.familia1-detalle{}
.familia1-detalle .contenido{margin-bottom:20px;height:100%;background:transparent}
.familia1-detalle .texto{background-color:#f2f2f2;height:100%;padding-top:15px;padding-bottom:15px;border-radius:5px}
.familia1-detalle .texto h3{font-size:1.2em}
.familia1-detalle a:hover> img{opacity:0.7}


	/* Panel informativo */
.panel{border-radius:5px}
.panel p{font-size:0.9em}





.breadcrumbs { border-radius: 0px; }
.breadcrumbs > * a { font-family: 'Montserrat', sans-serif;color:#006633;letter-spacing:1px; }
.accordion .accordion-navigation.active > a, .accordion dd.active > a {background: #e8e8e8; }
.accordion .accordion-navigation > a, .accordion dd > a {background: #EFEFEF;color: #222;display: block;font-family: 'Roboto', sans-serif;font-size: 1rem;padding: 1rem;	}
.accordion .accordion-navigation > a:hover, .accordion dd > a:hover {background: #e3e3e3; }
.accordion .accordion-navigation > .content.active, .accordion dd > .content.active {background: #FFF;}
	
	
/* PRODUCTO */

.pricing-table {-webkit-box-shadow: 10px 7px 35px -10px rgba(204,204,204,1);-moz-box-shadow: 10px 7px 35px -10px rgba(204,204,204,1);box-shadow: 10px 7px 35px -10px rgba(204,204,204,1); margin-left: 0;margin-bottom: 1.25rem; }
.pricing-table * {list-style: none;line-height: 1; }
.pricing-table .title {background-color: #333;color: #EEE;font-family: 'Montserrat', sans-serif;font-size: 1em;font-weight: normal;padding: 0.9375rem 1.25rem;text-align: center; }
.pricing-table .price {background-color: #F6F6F6;color: #333;font-family: 'Montserrat', sans-serif;font-size: 2em !important;   font-weight: 600;padding: 1em 1.25rem; text-align: center; }
.pricing-table .description {background-color:#FFF;border-bottom: dotted 1px #DDD;color: #222;font-size:1em;font-weight: normal;line-height: 1.4;padding: 0.9375rem;text-align: center; }
.pricing-table .bullet-item {background-color: #FFF;border-bottom: dotted 1px #DDD;color: #333;font-size: 0.875em;font-weight: normal;padding: 0.9375em;text-align: center; }
.pricing-table .cta-button { background-color: #FFF;text-align: center;padding:0px 0px 0px 0px;}
.pricing-table .cta-button button{width:100% !important}
.pricing-table .cta-button .prod-no-disponible{color:#b51c1c;padding-top:0px;font-size:0.7em;text-align:center}
.pricing-table .imagen{padding:0px 0px 0px 0px}
.pricing-table a:hover > img{opacity:0.7}
.pricing-table .boton-info{padding-top:5px;padding-bottom:5px;margin-top:0px;margin-bottom:0px;height:45px !important}
.pricing-table .boton-info a{color:#006633;font-size:0.9em;}
.pricing-table .boton-info a:hover{color:#CCC;}

.pricing-table .EsOferta{position:absolute;margin-left:5px;margin-top:5px;background-color:rgba(163,19,17,0.7);padding:5px 10px 5px 10px !important;color:#FFF;border-radius:5px !important;font-family: 'Montserrat', sans-serif;font-size:0.9em;font-weight:400}
.pricing-table .EsNovedad{position:absolute;right:0;margin-right:20px;margin-top:5px;background-color:rgba(163,19,17,0.7);padding:5px 10px 5px 10px !important;color:#FFF;border-radius:5px !important;font-family: 'Montserrat', sans-serif;font-size:0.9em;font-weight:400}

	/* FICHA DE PRODUCTO */
.ficha-producto{}
.ficha-producto .izq{border: 1px solid #CCC;height:auto;overflow:hidden}
.ficha-producto .dcha{}
.ficha-producto .form-compra{border: 0.5px solid #e6e1e1;padding:5px 5px 5px 5px;margin-top:20px;padding-top:10px;padding-bottom:0px;background-color:#f2f2f2}

@media only screen { } /* Define mobile styles */
@media only screen and (max-width: 40em) { 
.ficha-producto .dcha{padding-top:30px}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */
  	

/* FORMULARIOS */



	/* Botones */
.boton {background-color:#006633; border: 1px solid #006633; font-family: 'Montserrat', sans-serif;transition: background-color 0.3s ease-in; letter-spacing:0em !important;border-radius:5px !important;color:#FFF;font-weight:600}
.boton:hover, .boton:focus {background-color: #FFF !important;font-family: 'Montserrat', sans-serif !important;letter-spacing:0em !important;color:#006633 !important;border: 1px solid #006633 !important;font-weight:600 }
.form label {font-family: 'Montserrat', sans-serif !important;font-size:0.9em;font-weight: 300;color:#636161;}
.form input[type="text"],.form input[type="password"], .form input[type="date"], .form input[type="email"], .form input[type="number"], .form input[type="search"], .form input[type="tel"], .form textarea { width:100% !important;background-color:#F2F2F2 !important;color:#333;border-radius: 0px;height:2.75em;border:none !important;border-style:solid;border:none;-webkit-appearance: none;box-shadow: inset 0px 0px 0px 0px red;font-family: 'Montserrat', sans-serif;font-size:1em;}
.form button {background-color:#006633; border: 1px solid #006633; font-family: 'Montserrat', sans-serif;transition: background-color 0.3s ease-in; letter-spacing:0em !important;border-radius:5px;color:#FFF;font-weight:600}  
.form button:hover, .form button:focus {background-color: #FFF !important;font-family: 'Montserrat', sans-serif !important;letter-spacing:0em !important;color:#006633 !important;border: 1px solid #006633 !important;font-weight:600 }
.form-buscar button{width:100% !important;background-color:#006633 !important;font-weight:600;letter-spacing:0.05px;border-radius:5px;font-size:0.8em!important;}
.form-buscar input[type="text"]{width:100% !important;background-color:#FFF !important;color:#333;border-radius: 0px;
border:none !important;border-style:solid;border:none;-webkit-appearance: none;box-shadow: inset 0px 0px 0px 0px red;font-family: 'Montserrat', sans-serif;font-size:1em;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #333;font-style: italic;}
::-moz-placeholder { /* Firefox 19+ */color: #333;font-style: italic;}
:-ms-input-placeholder { /* IE 10+ */color: #333;font-style: italic;}
:-moz-placeholder { /* Firefox 18- */color: #333;font-style: italic;}
 

/* CESTA / PEDIDO */
.cesta{width:100%;border:none;}
.cesta th{font-family: 'Roboto Condensed', sans-serif;border:none;background-color:#666;color:#FFF;font-weight:lighter;font-size: 0.9em !important}
.cesta td{font-family: 'Montserrat', sans-serif;color:#333;font-size: 0.8em !important;border:1px solid #f9f9f9 !important;background-color:#FFF;text-align:left !important;}
.cesta td b{font-weight: 500;}
.cesta .imagen{width:50px;text-align:center!important;}
.cesta .importe{width:100px;text-align:right!important;}
.cesta .botontabla{width:50px;background-color:#FFF!important;}
.cesta .titulo-cuenta{text-align:right !important;font-weight:600!important;}


/* FOOTER */
footer{background-color:#333 !important;padding-top:40px;}
footer h2{font-family: 'Roboto Condensed', sans-serif;font-size: 1.3em;color:#F2F2F2 !important;padding-top:20px !important;font-weight:600;}
footer hr{border-color:#CCC;margin-top:0px}
footer p {font-family: 'Montserrat', sans-serif;color:#F2F2F2 !important;font-size:1em;}
footer a {font-family: 'Montserrat', sans-serif;color:#F2F2F2 !important;}
footer a:hover {color:#CCC !important;;}
footer .firma{padding-top:10px;padding-bottom:0px;border-top:1px dotted #666666}
footer .firma p{color:#e5e1e1;text-align:center;font-size:0.7em}
footer .firma p a{color:#e5e1e1;font-size:1em}

/* SCROLL */
.scrollup{width:40px;height:40px; opacity:0.6; position:fixed; bottom:38px; right:30px;display:none;text-indent:-9999px; background: url(../imagenes/icon_top.png) no-repeat;}


/*PAGINACION*/
#Paginacion {margin-top:15px; width:100%;}
#Paginacion li {border:0px; margin:0; padding-bottom: 4px; list-style:none; float:left; }
#Paginacion a {float: left; margin-right:2px; background-color:#FFF; font-family: 'Montserrat', sans-serif;font-weight: 400;color:#ff7200;font-size:0.8rem;border:0px;padding: 9px 11px; }
#Paginacion .previous-off,
#Paginacion .next-off {font-family: 'Montserrat', sans-serif;color: #CCC;  margin-right:2px; padding: 9px 11px;border:0px;font-size:0.8rem; }
#Paginacion .next a, 
#Paginacion .previous a {font-family: 'Montserrat', sans-serif;;border:0px;color:#443937 }
#Paginacion .active {background-color: #a4c037; color:#FFF;font-family: 'Montserrat', sans-serif;display:block; padding: 9px 11px; margin-right:2px;border:0px; }
#Paginacion a:link,
#Paginacion a:hover {background-color: #a4c037; color:#FFF;font-family: 'Montserrat', sans-serif; display:block; padding: 9px 11px; margin-right:2px;border:0px;}
.anterior, .siguiente, .numero {color: #a4c037; font-family: 'Montserrat', sans-serif;font-size:0.9rem; padding: 9px 11px; border-color:#CCC;background-color:#FFF;border:0px;}
.numero {background-color:#eeecec;}
.anterior:hover, .siguiente:hover, .numero:hover {background-color: #a4c037; border-color:#a4c037;color:#FFF;padding: 9px 11px; }